itemGroup.LuxxyAkat=Luxxy's Akatsuki
itemGroup.Items=Luxxy's Item's

item.Armor_Core.name=Armor Core

item.arthur_chest.name=Arthur Chestwear
item.arthur_legs.name=Arthur Leggings

item.dray_chest.name=Dray Chestwear
item.dray_legs.name=Dray Leggings

item.saah_chest.name=Saah Chestwear
item.saah_legs.name=Saah Leggings

item.topline_chest.name=TopLine Chestwear
item.topline_legs.name=TopLine Leggings

item.sirluxxy_chest.name=Luxxy Chestwear
item.sirluxxy_legs.name=Luxxy Leggings
